[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] ANNOUNCE: ruby-libvirt 0.5.1



I'm pleased to announce the release of ruby-libvirt 0.5.1.
ruby-libvirt is a ruby wrapper around the libvirt API.
The changelog between 0.5.0 and 0.5.1 is:

* Fixes to compile against older libvirt
* Fixes to compile against ruby 1.8

Version 0.5.1 is available from http://libvirt.org/ruby:

Tarball: http://libvirt.org/ruby/download/ruby-libvirt-0.5.1.tgz
Gem: http://libvirt.org/ruby/download/ruby-libvirt-0.5.1.gem

It is also available from rubygems.org; to get the latest version, run:

$ gem install ruby-libvirt

As usual, if you run into questions, problems, or bugs, please feel free to
mail me (clalancette gmail com) and/or the libvirt mailing list.

Thanks to everyone who contributed patches and submitted bugs.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]